Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1664

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-1664
Last Modified 05 Sep 2008 04:42:01
Published 05 Sep 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1664

Summary

Call of Duty 1.4 and earlier allows remote attackers to cause a denial of service (game end) via a large (1) query or (2) reply packet, which is not properly handled by the buffer overflow protection mechanism. NOTE: this issue might overlap CVE-2005-0430.

Vulnerable Systems

Application

  • Activision Call Of Duty 1.4

  • Activision Call Of Duty United Offensive 1.41


References

XF - callofduty-dos(17286)

BID - 11119

BUGTRAQ - 20040905 Broadcast shutdown in Call of Duty 1.4


Last Updated: 27 May 2016 10:39:08